.main-banner .services-slideshow .slideshow__text.banner__box { max-width: 750px; }
.main-banner .services-slideshow .banner__heading { border-radius: 0; background: transparent; padding: 0; font-size: 28px; font-weight: 600; }
.main-banner .services-slideshow .banner__text p { font-size: 16px; font-weight: 400; }
.main-banner .services-slideshow .banner__text { margin-top: 15px; }

@media only screen and (max-width: 749px) {
  .main-banner .services-slideshow .banner__heading { font-size: 22px; }
  .main-banner .services-slideshow .banner__text p { font-size: 15px; }
  .main-banner .services-slideshow .slideshow__text.banner__box { padding: 8rem 2rem; }
  .main-banner .services-slideshow .slider-buttons{ position: absolute; background: transparent; }
}